# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  p_product_ref: one
  p_spec_type: one
  p_spec_value: one

two:
  p_product_ref: two
  p_spec_type: two
  p_spec_value: two
